# os-homedir [![Build Status](https://travis-ci.org/sindresorhus/os-homedir.svg?branch=master)](https://travis-ci.org/sindresorhus/os-homedir)

> Node.js `os.homedir()` ponyfill

> Ponyfill: A polyfill that doesn't overwrite the native method

**Don't use this yet. Use [user-home](https://github.com/sindresorhus/user-home) instead.**

**`os.homedir()` has [not yet](https://github.com/iojs/io.js/pull/1670) been included in Node.js.**


## Install

```
$ npm install --save os-homedir
```


## Usage

```js
var osHomedir = require('os-homedir');

console.log(osHomedir());
//=> /Users/sindresorhus
```


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
